<div class="container">
	<p>
		Project name: {{data.projectName}}
	</p>
	<div>
		<label>Execute URL: </label>
		<a [href]="data.executeEndpoint">{{data.executeEndpoint}}</a>
	</div>
	<div>
		<label>Info URL: </label>
		<a [href]="data.codeInfoEndpoint">{{data.codeInfoEndpoint}}</a>
	</div>

	<div class="commands">
		<button (click)="close()" mat-raised-button color="primary">Close</button>
	</div>
</div>